SXREPORT-CLIENT(1)

NAME
sxreport-client - generate a report about the system and client configuration

SYNOPSIS
sxreport-client [OPTIONS]

DESCRIPTION
This tool automatically generates a report about the system, client configuration, libraries and various dependencies, which can be useful when reporting a bug.

OPTIONS

-h, --help
    Print help and exit

--full-help
    Print help, including hidden options, and exit

-V, --version
    Print version and exit

-o, --output=PATH
    Save output to a given file. By default the report will be saved in the current directory as sxreport-client-<timestamp>.log.

-c, --config-dir=PATH
    Path to the SX configuration directory (default: ~/.sx)

-f, --filter-dir=PATH
    Path to the SX filter directory (default: @SX_FILTER_DIR@)

SEE ALSO
sxinit(1)